{% verbatim %}
<javascriptPackage>
	<remoteBinding serverConnectionName="_CoreAPI_JSPackage" remoteConnectionName="_RemoteClient_JavascriptPackage" callKeyDelimiter="-"/>
</javascriptPackage>
{% endverbatim %}